## console-tools 0.2.3

=== debian/changelog ===
console-tools (2:0.2.3-73) unstable; urgency=low

  [Thorsten Glaser] 
  * Fix FTBFS due to format string problem. Closes: #728333.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 03 Nov 2013 17:16:55 +0000

console-tools (2:0.2.3-72) unstable; urgency=low

  * Really remove the dependency on dbs. Closes: #576051.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 26 Oct 2013 22:27:08 +0100

console-tools (2:0.2.3-71) unstable; urgency=low

  * Remove dbs. Closes: #576051.
  * Move to Standards-Version: 3.9.4; 
  * Multi-archified, using debhelper 9.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 15 Oct 2013 18:22:01 +0100

console-tools (1:0.2.3dbs-70) unstable; urgency=low

  * Change Prority: extra, favouring kbd instead.
  * Standards-Version: 3.9.1.
  *  Remove shlibs.local; not needed.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Feb 2011 16:50:55 +0000

console-tools (1:0.2.3dbs-69.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Prefer console-setup over console-common and console-data
    (closes: #605128)

 -- Julien Cristau <jcristau@debian.org>  Thu, 16 Dec 2010 21:12:02 +0100

console-tools (1:0.2.3dbs-69) unstable; urgency=low

  * Call unicode_start/stop within console-screen.sh to change kbd mode.
    Use unicode_stop script from kbd.
    Closes: #552001.
  * Move to Standards-Version: 3.8.4. 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Mar 2010 20:30:34 +0000

console-tools (1:0.2.3dbs-68) unstable; urgency=low

  * Don't use 'set -e' in init scripts.
  * Patch to fix error found by 'set -e' anyway. 
    Closes: #563727, #563590, #563960.
  * Change libconsole to Priority: optional ; match overrides.
  * Remove duplicated log message. Closes: #563593.
  * Acknowledge previously fixed bugs:
    Closes: #386873, #390909

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Jan 2010 13:57:27 +0000

console-tools (1:0.2.3dbs-67) unstable; urgency=low

  * Patch from kbd by Martin Shutte sets default_utf8
     in consoles. Closes: #552011. 
  * Added 'set -e' to console-screen.sh
  * Patch from Petter Reinholdsen to stop usplash being killed.
    Closes: #423025.

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 19 Dec 2009 18:46:44 +0000

console-tools (1:0.2.3dbs-66) unstable; urgency=low

  * Move to Standards-Version: 3.8.3:
  * Changed Section: base to utils.
  * Move to DH_COMPAT=7 ; move from debian/rules to debian/compat
  * Remove hidden editor backup file from debian/ 
  * Add ${misc:Depends} for debhelper (thanks to Lintian)
  * Change ref. in copyright to GPL-2 
  * Add proper copyright line, include CREDITS file.
  * Remove libtool .la files (unused).
  * Added  FILES section to setvesablank.8; thanks to shaul Karl. 
   Closes: #478090.
  * console-screen.sh not updating console 6; Patch from Nachum
    Kanovsky. Closes: #413648,
  * Patch from Daniele Sempione to  openvt; switch back to original terminal
    when command completes (-b option). Closes: #379425. 
  * Remove unnecessary slash in output. Closes: #391595. 
  * Fix incorrect comment in console-tools/config. Closes: #478092. 
  * Ensure $NUM_CONSOLES is set globally in /stc/init.d/console-screen.sh.
    Thanks to Yang Zhe. Closes: #504067.
  * Updated French translation, thanks to Dragos Stoichita. Closes: #480161. 
  * libconsole is important, according to overrides (change later when kbd
    becomes default).
  * Add diacritics support to loadkeys (in recent kernels). 
    Thanks to Samuel Thibault and others; Closes: #507513. 

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 27 Aug 2009 22:17:49 +0100

console-tools (1:0.2.3dbs-65.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix problems with LSB header in init.d script. Closes: #475823.
  * Replace ${Source-Version} by ${binary:Version} and ${source:Version} to
    make package binNMU-safe. Closes: #434449.

 -- Peter Eisentraut <petere@debian.org>  Tue, 15 Apr 2008 22:54:36 +0200

console-tools (1:0.2.3dbs-65) unstable; urgency=low

  * Remove dependency on sysvinit, to allow for upstart. Closes: #386134.
  * Remove reference to <asm/kbio.h> which has been removed from the
    sparc kernel. Closes: #386038.
  * Fix comment typo in unicode_start.
  * Fix defkeymap location in loadkeys map page. Closes: #382595.
  * Include lct-9.html in the docs. Closes: #384118.
  * Patch from Karol Lewandowski for console-screen.sh to remove
    unnecessary process spawns. Closes: #382115.
  * Add LSB logging support to console-screen.sh, patch by
    David Hardeman. Closes: #384785.
  * console-screen.sh: Don't set fonts on tty0. Closes: #366272.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue,  5 Sep 2006 16:46:25 +0100

console-tools (1:0.2.3dbs-64) unstable; urgency=low

  *  Use less permissive regexp in console-screen.sh to avoid misreading
     /etc/default/locale. Closes: #364797.
  *  Added LSB information to console-screen.sh

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 18 Jul 2006 17:11:34 +0100

console-tools (1:0.2.3dbs-63) unstable; urgency=low

  * Set priority: optional to match overrides (kbd is now the preferred
    replacement pkg).
  * Move to Standards-Version: 3.7.2. No changes required.
  * Fix indentation in openvt.2. Closes: #367681.
  * Now no longer Depend: on console-common; Suggest: it instead.
    This removes a circular dependency. As a consequence, kbdconfig now
    warns if console-common is not installed.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  5 Jul 2006 08:06:20 +0100

console-tools (1:0.2.3dbs-62) unstable; urgency=low

  * console-screen.sh: Ensure good exit codes when returning from
    shell fns, otherwise it fails on s390 amongst others.  Closes: #365418.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  1 May 2006 21:14:48 +0100

console-tools (1:0.2.3dbs-61) unstable; urgency=low

  * Read locale details from /etc/default/locale if present, when
    deciding to go to unicode mode in console-screen.sh. Closes: #361071.

