=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules file for package `console-tools'

export DH_VERBOSE=1

# The magic debhelper  rule
%:
	dh $@

DESTDIR:=`pwd`/debian/tmp/
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
ULIBDIR:=/usr/lib/$(DEB_HOST_MULTIARCH)
LIBDIR:=/lib/$(DEB_HOST_MULTIARCH)
TOPDIR=:=`pwd`

# turn around bug in dpkg-parsechangelog
export LC_ALL=C

VERSION:=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | sed 's/^Version: *//')
ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
MANDIR=/usr/share/man

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
endif

topdir=${shell pwd}
instdir=${topdir}/debian/tmp
debdir=${topdir}/debian
lctdir=${debdir}/console-tools
mandir=${lctdir}${MANDIR}

override_dh_auto_configure:
	dh_auto_configure -- --enable-kbd-compat --disable-debugging  --mandir=$(MANDIR) --enable-localdatadir $(CONFARGS)

override_dh_auto_build:
	$(MAKE) CFLAGS="-O2 -g -Wall" ARCH=$(ARCH)

override_dh_auto_install:
	$(MAKE) install DESTDIR=${instdir}  gnulocaledir=${instdir}/usr/share/locale
	dh_installman -i debian/tmp/usr/share/man/man8/kbd-compat.8
	dh_link -p kbd-compat \
		usr/share/man/man8/kbd-compat.8 usr/share/man/man8/loadunimap.8 \
		usr/share/man/man8/kbd-compat.8 usr/share/man/man8/mapscrn.8 \
		usr/share/man/man8/kbd-compat.8 usr/share/man/man8/saveunimap.8 \
		usr/share/man/man8/kbd-compat.8 usr/share/man/man8/setfont.8	
	# ru translation broken
	rm -rf debian/libconsole/usr/share/locale/ru
	dh_link -p console-tools usr/bin/openvt usr/bin/open
	dh_installman -p console-tools \
		debian/tmp/usr/share/man/man1/charset.1 \
		debian/tmp/usr/share/man/man1/chvt.1	\
		debian/tmp/usr/share/man/man1/codepage.1\
		debian/tmp/usr/share/man/man1/deallocvt.1\
		debian/tmp/usr/share/man/man1/dumpkeys.1\
		debian/tmp/usr/share/man/man1/fgconsole.1\
		debian/tmp/usr/share/man/man1/fix_bs_and_del.1\
		debian/tmp/usr/share/man/man1/font2psf.1\
		debian/tmp/usr/share/man/man1/kbd_mode.1\
		debian/tmp/usr/share/man/man1/loadkeys.1\
		debian/tmp/usr/share/man/man1/openvt.1\
		debian/tmp/usr/share/man/man1/psfaddtable.1\
		debian/tmp/usr/share/man/man1/psfstriptable.1\
		debian/tmp/usr/share/man/man1/psfgettable.1\
		debian/tmp/usr/share/man/man1/screendump.1\
		debian/tmp/usr/share/man/man1/setleds.1\
		debian/tmp/usr/share/man/man1/setmetamode.1\
		debian/tmp/usr/share/man/man1/showcfont.1\
		debian/tmp/usr/share/man/man1/showkey.1\
		debian/tmp/usr/share/man/man1/splitfont.1\
		debian/tmp/usr/share/man/man1/unicode_start.1\
		debian/tmp/usr/share/man/man1/unicode_stop.1\
		debian/tmp/usr/share/man/man1/vt-is-UTF8.1\
		debian/tmp/usr/share/man/man4/console.4\
		debian/tmp/usr/share/man/man5/keymaps.5\
		debian/tmp/usr/share/man/man8/consolechars.8\
		debian/tmp/usr/share/man/man8/getkeycodes.8\
		debian/tmp/usr/share/man/man8/kbdrate.8\
		debian/tmp/usr/share/man/man8/mk_modmap.8\
		debian/tmp/usr/share/man/man8/setkeycodes.8\
		debian/tmp/usr/share/man/man8/setvesablank.8\
		debian/tmp/usr/share/man/man8/vcstime.8\
		debian/tmp/usr/share/man/man8/writevt.8\
		debian/tmp/usr/share/man/man8/setlogcons.8
	# dh_installdebconf -p console-tools
	mkdir -p debian/console-tools-dev/$(ULIBDIR) debian/libconsole/$(LIBDIR)
	mv debian/tmp/usr/lib/*/*.a debian/console-tools-dev/$(ULIBDIR)
	mv debian/tmp/usr/lib/*/*.0 debian/libconsole/$(LIBDIR)
	dh_installinit -pconsole-tools --init-script=console-screen.sh -r -u"start 48 S ."
	dh_link -p console-tools usr/share/man/man1/openvt.1.gz usr/share/man/man1/open.1.gz
	dh_makeshlibs -a --version-info="libconsole (= ${VERSION})"
	dh_shlibdeps -L libconsole -ldebian/libconsole/lib
	dh_auto_install
