## console-tools 0.2.3dbs-55ubuntu2

=== debian/changelog ===
console-tools (1:0.2.3dbs-55ubuntu2) warty; urgency=low

  * Added versioned depend on lsb-base

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 14:48:33 -0400

console-tools (1:0.2.3dbs-55ubuntu1) warty; urgency=low

  * debian/console-screen.sh: pretty initscript

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu,  2 Sep 2004 17:23:07 -0400
