=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: console-tools
-Section: utils
-Priority: extra
+Section: base
+Priority: important
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
-Standards-Version: 3.9.4
+Build-Depends: dbs, debhelper (>= 3), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
+Standards-Version: 3.6.1.0
 
 Package: console-tools
+Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},  debconf | debconf-2.0,  lsb-base (>= 3.0-10)
-Recommends: console-setup | console-data (>= 2002.12.04dbs-1), console-setup | console-common
+Depends: ${shlibs:Depends}, sysvinit (>> 2.74), console-common, debconf (>= 0.5), lsb-base (>= 1.3-9ubuntu3)
+Recommends: console-data (>= 2002.12.04dbs-1)
 Suggests: kbd-compat
 Provides: console-utilities, open
 Conflicts: console-utilities, kbd (<< 0.95-11), open, console-common (<< 0.7.25)
@@ -30,8 +31,7 @@
 Package: libconsole
 Section: libs
 Architecture: any
-Priority: optional
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}
 Conflicts: console-tools-libs
 Description: Shared libraries for Linux console and font manipulation
  This package includes the libconsole and libcfont libraries, which
@@ -42,7 +42,7 @@
 Section: devel
 Priority: optional
 Architecture: any
-Depends: libconsole (= ${binary:Version}), ${misc:Depends}
+Depends: libconsole (= ${Source-Version})
 Description: Development files for Linux console and font manipulation
  This package includes the libconsole and libcfont headers and static
  libraries.
@@ -51,9 +51,10 @@
  subject from time to time to incompatible changes.
 
 Package: kbd-compat
+Section: utils
 Priority: optional
 Architecture: all
-Depends: console-tools (>= ${binary:Version}), libconsole (>= ${binary:Version}), ${misc:Depends}
+Depends: console-tools (= ${Source-Version}), libconsole
 Replaces: kbd
 Conflicts: kbd
 Provides: kbd
