=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules file for package `console-tools'

# turn around bug in dpkg-parsechangelog
export LC_ALL=C
export DH_COMPAT=3
export SED=sed

package=console-tools
VERSION=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | sed 's/^Version: *//')

# The DBS rules
include /usr/share/dbs/dbs-build.mk
# convenient way to set architecture specification strings
# the ifeq condition is here to allow them to be overridden
# from the command line
ifeq (,$(DEB_BUILD_GNU_TYPE))
 include /usr/share/dbs/dpkg-arch.mk
endif
 
ARCH=$(shell dpkg-architecture -qDEB_BUILD_ARCH)

MANDIR=/usr/share/man

builddir=${BUILD_TREE}/console-tools-0.2.3
topdir=${shell pwd}
instdir=${topdir}/debian/tmp
debdir=${topdir}/debian
lctdir=${debdir}/console-tools
mandir=${lctdir}${MANDIR}

${STAMP_DIR}/configure-stamp: $(patched)
	dh_testdir
	( cd ${builddir} && ./configure --enable-kbd-compat --disable-debugging \
	  --mandir=${MANDIR} --enable-localdatadir)
	touch ${STAMP_DIR}/configure-stamp

build: ${STAMP_DIR}/build-stamp
${STAMP_DIR}/build-stamp: ${STAMP_DIR}/configure-stamp $(patched)
	dh_testdir
	$(MAKE) -C ${builddir} CFLAGS="-O2 -g -Wall" ARCH=${ARCH}
	$(MAKE) -C ${builddir} install DESTDIR=${instdir} \
	        gnulocaledir=${instdir}/usr/share/locale
	touch ${STAMP_DIR}/build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -rf  debian/tmp
	# Add here commands to clean up after the build process.
	rm -rf $(STAMP_DIR) $(SOURCE_DIR)
	dh_clean

binary-indep: build
	dh_testdir -i
	dh_testroot -i
	dh_installdirs -i
	dh_installdocs -p kbd-compat
	dh_install -i
	dh_installchangelogs -i build-tree/console-tools-0.2.3/ChangeLog
	dh_installman -i debian/tmp/usr/share/man/man8/kbd-compat.8
	dh_link -p kbd-compat \
		usr/share/man/man8/kbd-compat.8 usr/share/man/man8/loadunimap.8 \
		usr/share/man/man8/kbd-compat.8 usr/share/man/man8/mapscrn.8 \
		usr/share/man/man8/kbd-compat.8 usr/share/man/man8/saveunimap.8 \
		usr/share/man/man8/kbd-compat.8 usr/share/man/man8/setfont.8	
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build
	dh_testdir -a
	dh_testroot -a
	dh_installdirs -a
	dh_installdocs -A
	mv debian/console-tools/usr/share/doc/console-tools/lct*html \
		debian/console-tools/usr/share/doc/console-tools/html
	dh_install -a
	# ru translation broken
	rm -rf debian/libconsole/usr/share/locale/ru
	dh_link -p console-tools usr/bin/openvt usr/bin/open
	dh_installman -p console-tools \
		debian/tmp/usr/share/man/man1/charset.1 \
		debian/tmp/usr/share/man/man1/chvt.1	\
		debian/tmp/usr/share/man/man1/codepage.1\
		debian/tmp/usr/share/man/man1/deallocvt.1\
		debian/tmp/usr/share/man/man1/dumpkeys.1\
		debian/tmp/usr/share/man/man1/fgconsole.1\
		debian/tmp/usr/share/man/man1/fix_bs_and_del.1\
		debian/tmp/usr/share/man/man1/font2psf.1\
		debian/tmp/usr/share/man/man1/kbd_mode.1\
		debian/tmp/usr/share/man/man1/loadkeys.1\
		debian/tmp/usr/share/man/man1/openvt.1\
		debian/tmp/usr/share/man/man1/psfaddtable.1\
		debian/tmp/usr/share/man/man1/psfstriptable.1\
		debian/tmp/usr/share/man/man1/psfgettable.1\
		debian/tmp/usr/share/man/man1/screendump.1\
		debian/tmp/usr/share/man/man1/setleds.1\
		debian/tmp/usr/share/man/man1/setmetamode.1\
		debian/tmp/usr/share/man/man1/showcfont.1\
		debian/tmp/usr/share/man/man1/showkey.1\
		debian/tmp/usr/share/man/man1/splitfont.1\
		debian/tmp/usr/share/man/man1/unicode_start.1\
		debian/tmp/usr/share/man/man1/unicode_stop.1\
		debian/tmp/usr/share/man/man1/vt-is-UTF8.1\
		debian/tmp/usr/share/man/man4/console.4\
		debian/tmp/usr/share/man/man4/console_ioctls.4\
		debian/tmp/usr/share/man/man5/keymaps.5\
		debian/tmp/usr/share/man/man8/consolechars.8\
		debian/tmp/usr/share/man/man8/getkeycodes.8\
		debian/tmp/usr/share/man/man8/kbdrate.8\
		debian/tmp/usr/share/man/man8/mk_modmap.8\
		debian/tmp/usr/share/man/man8/setkeycodes.8\
		debian/tmp/usr/share/man/man8/setvesablank.8\
		debian/tmp/usr/share/man/man8/vcstime.8\
		debian/tmp/usr/share/man/man8/writevt.8\
		debian/tmp/usr/share/man/man8/setlogcons.8
	dh_installexamples -a
	# dh_installdebconf -p console-tools
	dh_installinit -pconsole-tools --init-script=console-screen.sh -r -u"start 48 S ."
	dh_installdebconf -p console-tools
	dh_installchangelogs -a build-tree/console-tools-0.2.3/ChangeLog 
	dh_strip -a
	dh_compress -a
	dh_link -p console-tools usr/share/man/man1/openvt.1.gz usr/share/man/man1/open.1.gz
	dh_fixperms -a
	dh_makeshlibs -a --version-info="libconsole (= ${VERSION})"
	dh_shlibdeps -L libconsole -ldebian/libconsole/lib
	dh_installdeb -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
