## console-tools 0.2.3dbs-55ubuntu5

=== debian/changelog ===
console-tools (1:0.2.3dbs-55ubuntu5) hoary; urgency=low

  * Do not make /etc/console-tools/config a conffile any more since it is
    modified by the installer and causes dpkg questions on upgrades (#6585):
    - debian/console-tools.install: Install configuration file into
      /usr/share/console-tools/.
    - debian/console-tools.postinst: Install config file if it is not yet
      present.
    - debian/console-tools.postrm: Remove config file on purge.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Mar 2005 16:09:42 +0100

console-tools (1:0.2.3dbs-55ubuntu4) hoary; urgency=low

  * debian/conffiles.d/config: Fix typo: "latcyrheb=sun16" =>
    "latarcyrheb-sun16" (part of Ubuntu #5163).

 -- Colin Watson <cjwatson@canonical.com>  Tue,  4 Jan 2005 22:46:41 +0000

console-tools (1:0.2.3dbs-55ubuntu3) hoary; urgency=low

  * debian/console-screen.sh: Don't generate errors when
    LANG/LC_ALL/LC_CTYPE is set more than once in /etc/environment (closes:
    Ubuntu #4810).

 -- Colin Watson <cjwatson@canonical.com>  Sun, 26 Dec 2004 13:19:53 +0000
