## console-tools 0.2.3dbs-56

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: console-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, sysvinit (>> 2.74), console-common, debconf (>= 0.5), lsb-base (>= 1.3-9ubuntu3)
+Depends: ${shlibs:Depends}, sysvinit (>> 2.74), console-common, debconf (>= 0.5)
 Recommends: console-data (>= 2002.12.04dbs-1)
 Suggests: kbd-compat
 Provides: console-utilities, open
