=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,10 @@
 
 MANDIR=/usr/share/man
 
+ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
+CONFARGS = --host=$(DEB_HOST_GNU_TYPE)
+endif
+
 builddir=${BUILD_TREE}/console-tools-0.2.3
 topdir=${shell pwd}
 instdir=${topdir}/debian/tmp
@@ -34,7 +38,7 @@
 ${STAMP_DIR}/configure-stamp: $(patched)
 	dh_testdir
 	( cd ${builddir} && ./configure --enable-kbd-compat --disable-debugging \
-	  --mandir=${MANDIR} --enable-localdatadir)
+	  --mandir=${MANDIR} --enable-localdatadir $(CONFARGS))
 	touch ${STAMP_DIR}/configure-stamp
 
 build: ${STAMP_DIR}/build-stamp
@@ -109,7 +113,6 @@
 		debian/tmp/usr/share/man/man1/unicode_stop.1\
 		debian/tmp/usr/share/man/man1/vt-is-UTF8.1\
 		debian/tmp/usr/share/man/man4/console.4\
-		debian/tmp/usr/share/man/man4/console_ioctls.4\
 		debian/tmp/usr/share/man/man5/keymaps.5\
 		debian/tmp/usr/share/man/man8/consolechars.8\
 		debian/tmp/usr/share/man/man8/getkeycodes.8\
