## console-tools 0.2.3dbs-56ubuntu8

=== debian/changelog ===
console-tools (1:0.2.3dbs-56ubuntu8) breezy; urgency=low

  * Revise 999_ubuntu_unicode.patch to work when called from init in all
    runlevels (previously, it wasn't working in runlevel S, which meant
    it wouldn't work in the case where usplash wasn't running)

 -- Adam Conrad <adconrad@ubuntu.com>  Sat,  1 Oct 2005 07:16:35 +1000

console-tools (1:0.2.3dbs-56ubuntu7) breezy; urgency=low

  * Invert test for pidof usplash, so the previous changes actually work.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat,  1 Oct 2005 05:43:13 +1000

console-tools (1:0.2.3dbs-56ubuntu6) breezy; urgency=low

  * Add 999_ubuntu_unicode.patch, which makes unicode_{start,stop} attempt
    to start/stop unicode on all the VCs listed in /etc/inittab if we detect
    that we're running from init (probably only works with sysv-rc)
  * Make console-screen.sh do the same as above, as well as having it exit
    without action if usplash is running, since usplash calls us again later.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat,  1 Oct 2005 03:36:03 +1000

console-tools (1:0.2.3dbs-56ubuntu5) breezy; urgency=low

  * Added 951_fix_unicode_loadkeys_capslock.patch:
    - When loading unicode key maps, apply KT_LETTER to values in the
      range a-z or A-Z rather than KT_LATIN.  This seems to be necessary
      to make Caps Lock work properly.  (Ubuntu: #10344).

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 30 Sep 2005 05:55:26 +0100

console-tools (1:0.2.3dbs-56ubuntu4) breezy; urgency=low

  * debian/console-screen.sh:
    - redirect the output of pidof to /dev/null
    - don't set the console-font if usplash is runing (ubuntu #15256)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Sep 2005 09:12:44 +0200

console-tools (1:0.2.3dbs-56ubuntu3) breezy; urgency=low

  * debian/console-screen.sh:
    - don't set the font on the terminal that usplash runs on 
      (ubuntu #14691)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Sep 2005 12:47:11 +0200

console-tools (1:0.2.3dbs-56ubuntu2) breezy; urgency=low

  * Upload with no source changes to build against the newly unbroken
    linux-kernel-headers, which should fix the NR_KEYS bug (#10063)

 -- Adam Conrad <adconrad@0c3.net>  Thu,  5 May 2005 07:21:43 +0000

console-tools (1:0.2.3dbs-56ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Apr 2005 19:02:26 +1000
