## console-tools 0.2.3dbs-60ubuntu3

=== debian/changelog ===
console-tools (1:0.2.3dbs-60ubuntu3) dapper; urgency=low

  * debian/patches/455_th_ksym.patch: Add "tis-620" (Thai) keysyms.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 12 Apr 2006 21:43:12 +0100

console-tools (1:0.2.3dbs-60ubuntu2) dapper; urgency=low

  * Move console-screen.sh to rcS/S90 (not really important as it never
    runs under usplash, but it was the last change on the list).

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 23 Feb 2006 13:26:11 +0000

console-tools (1:0.2.3dbs-60ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Drop Ubuntu VC handling fixes in favour of Debian's.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Jan 2006 16:54:14 +0000

console-tools (1:0.2.3dbs-58ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Nov 2005 16:38:52 +0000
