=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: important
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: dbs, debhelper (>= 3), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2.0
 
 Package: console-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, sysvinit (>> 2.74), console-common, debconf (>= 0.5)
+Depends: ${shlibs:Depends}, sysvinit (>> 2.74), console-common, debconf | debconf-2.0, lsb-base (>= 1.3-9ubuntu3)
 Recommends: console-data (>= 2002.12.04dbs-1)
 Suggests: kbd-compat
 Provides: console-utilities, open
