=== debian/rules ===
--- 
+++ 
@@ -125,7 +125,7 @@
 		debian/tmp/usr/share/man/man8/setlogcons.8
 	dh_installexamples -a
 	# dh_installdebconf -p console-tools
-	dh_installinit -pconsole-tools --init-script=console-screen.sh -r -u"start 48 S ."
+	dh_installinit -pconsole-tools --init-script=console-screen.sh -r -u"start 90 S ."
 	dh_installdebconf -p console-tools
 	dh_installchangelogs -a build-tree/console-tools-0.2.3/ChangeLog 
 	dh_strip -a
