## console-tools 0.2.3dbs-62ubuntu10

=== debian/changelog ===
console-tools (1:0.2.3dbs-62ubuntu10) edgy; urgency=low

  * debian/patches/999_ubuntu_getfd.patch: Make get_console_fd try to open
    /proc/self/fd/0, so that kbd_mode can be used to query or modify any tty
    by running kbd_mode < /dev/ttyN. This is a copy of a change by Denis
    Barbier in kbd 1.12-15.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Oct 2006 09:38:39 +0100

console-tools (1:0.2.3dbs-62ubuntu9) edgy; urgency=low

  * Accept console-setup as an alternative for console-common and
    console-data; we no longer need the latter two packages in a default
    installation.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Sep 2006 13:58:45 +0100

console-tools (1:0.2.3dbs-62ubuntu8) edgy; urgency=low

  * Add a libconsole-udeb package for console-tools-udeb to depend on
    instead of libconsole.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Sep 2006 11:55:05 +0100

console-tools (1:0.2.3dbs-62ubuntu7) edgy; urgency=low
  
  * 999_ubuntu_fix_sparc_ftbfs: remove unrequired includes that are no longer
    exported by linux-libc-dev.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 11 Sep 2006 14:12:04 +0200

console-tools (1:0.2.3dbs-62ubuntu6) edgy; urgency=low

  * 220_unimap_vts.patch: Linux 2.6.1 fixed the GIO_UNIMAP, PIO_UNIMAP, and
    PIO_UNIMAPCLR ioctls to be per-VT rather than always using the current
    foreground console. If we're running on Linux 2.6.1 or newer, suppress
    the VT switch.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  8 Sep 2006 11:05:41 +0100

console-tools (1:0.2.3dbs-62ubuntu5) edgy; urgency=low

  * debian/console-screen.sh: Don't run if setupcon (from console-setup) is
    present.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  7 Sep 2006 23:38:18 +0100

console-tools (1:0.2.3dbs-62ubuntu4) edgy; urgency=low

  * Fix reversed renaming of 480_thai_keysyms.patch to 455_th_keysym.patch
    during the last merge.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Sep 2006 22:45:22 +0100

console-tools (1:0.2.3dbs-62ubuntu3) edgy; urgency=low

  * Remove unnecessary dependency on sysvinit.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 31 Aug 2006 17:19:27 +0100

console-tools (1:0.2.3dbs-62ubuntu2) edgy; urgency=low

  * Add a console-tools-udeb needed for console-setup.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 22 Aug 2006 19:45:57 +0200

console-tools (1:0.2.3dbs-62ubuntu1) edgy; urgency=low

  * Merge from debian unstable.
  * debian/patches/480_thai_keysyms.patch: removed, debian renamed it to
                                           455_th_keysym.patch

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 30 Jun 2006 10:07:35 +0200
