=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: base
 Priority: important
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: dbs, debhelper (>= 3), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
+Build-Depends: dbs, debhelper (>= 5), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
 Standards-Version: 3.6.2.0
 
 Package: console-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, sysvinit (>> 2.74), console-common, debconf | debconf-2.0, lsb-base (>= 1.3-9ubuntu3)
-Recommends: console-data (>= 2002.12.04dbs-1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, console-setup | console-common, debconf | debconf-2.0, lsb-base (>= 1.3-9ubuntu3)
+Recommends: console-setup | console-data (>= 2002.12.04dbs-1)
 Suggests: kbd-compat
 Provides: console-utilities, open
 Conflicts: console-utilities, kbd (<< 0.95-11), open, console-common (<< 0.7.25)
@@ -31,7 +31,7 @@
 Package: libconsole
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: console-tools-libs
 Description: Shared libraries for Linux console and font manipulation
  This package includes the libconsole and libcfont libraries, which
@@ -64,3 +64,20 @@
  interfaces:
   setfont, loadunimap, saveunimap, mapscrn, setlogcons.
 
+Package: console-tools-udeb
+Section: debian-installer
+Priority: optional
+Depends: ${shlibs:Depends}
+Architecture: any
+Description: loadkeys and consolechars
+ Support tools needed for setting keymaps.
+XC-Package-Type: udeb
+
+Package: libconsole-udeb
+Section: debian-installer
+Priority: optional
+Depends: ${shlibs:Depends}
+Architecture: any
+Description: Shared libraries for Linux console and font manipulation
+ Console libraries for use by the installer.
+XC-Package-Type: udeb
