=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # turn around bug in dpkg-parsechangelog
 export LC_ALL=C
-export DH_COMPAT=3
+export DH_COMPAT=5
 export SED=sed
 
 package=console-tools
@@ -132,8 +132,10 @@
 	dh_compress -a
 	dh_link -p console-tools usr/share/man/man1/openvt.1.gz usr/share/man/man1/open.1.gz
 	dh_fixperms -a
-	dh_makeshlibs -a --version-info="libconsole (= ${VERSION})"
+	dh_makeshlibs -a --version-info="libconsole (= ${VERSION})" --add-udeb=libconsole-udeb
 	dh_shlibdeps -L libconsole -ldebian/libconsole/lib
+	# Get rid of libconsole-udeb's self-dependency. (Ugh.)
+	sed -i 's/, libconsole-udeb[^,]*//' debian/libconsole-udeb.substvars
 	dh_installdeb -a
 	dh_gencontrol -a
 	dh_md5sums -a
