## console-tools 0.2.3dbs-65

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: console-tools
 Section: base
-Priority: important
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: dbs, debhelper (>= 5), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
-Standards-Version: 3.6.2.0
+Standards-Version: 3.7.2
 
 Package: console-tools
 Section: utils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, console-setup | console-common, debconf | debconf-2.0, lsb-base (>= 1.3-9ubuntu3)
-Recommends: console-setup | console-data (>= 2002.12.04dbs-1)
+Depends: ${shlibs:Depends}, ${misc:Depends},  debconf | debconf-2.0,  lsb-base (>= 3.0-10)
+Recommends: console-data (>= 2002.12.04dbs-1), console-common
 Suggests: kbd-compat
 Provides: console-utilities, open
 Conflicts: console-utilities, kbd (<< 0.95-11), open, console-common (<< 0.7.25)
@@ -64,20 +64,3 @@
  interfaces:
   setfont, loadunimap, saveunimap, mapscrn, setlogcons.
 
-Package: console-tools-udeb
-Section: debian-installer
-Priority: optional
-Depends: ${shlibs:Depends}
-Architecture: any
-Description: loadkeys and consolechars
- Support tools needed for setting keymaps.
-XC-Package-Type: udeb
-
-Package: libconsole-udeb
-Section: debian-installer
-Priority: optional
-Depends: ${shlibs:Depends}
-Architecture: any
-Description: Shared libraries for Linux console and font manipulation
- Console libraries for use by the installer.
-XC-Package-Type: udeb
