=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},  debconf | debconf-2.0,  lsb-base (>= 3.0-10)
-Recommends: console-data (>= 2002.12.04dbs-1), console-common
+Recommends: console-setup | console-data (>= 2002.12.04dbs-1), console-setup | console-common
 Suggests: kbd-compat
 Provides: console-utilities, open
 Conflicts: console-utilities, kbd (<< 0.95-11), open, console-common (<< 0.7.25)
@@ -64,3 +64,20 @@
  interfaces:
   setfont, loadunimap, saveunimap, mapscrn, setlogcons.
 
+Package: console-tools-udeb
+Section: debian-installer
+Priority: optional
+Depends: ${shlibs:Depends}
+Architecture: any
+Description: loadkeys and consolechars
+ Support tools needed for setting keymaps.
+XC-Package-Type: udeb
+
+Package: libconsole-udeb
+Section: debian-installer
+Priority: optional
+Depends: ${shlibs:Depends}
+Architecture: any
+Description: Shared libraries for Linux console and font manipulation
+ Console libraries for use by the installer.
+XC-Package-Type: udeb
