## console-tools 0.2.3dbs-65ubuntu5

=== debian/changelog ===
console-tools (1:0.2.3dbs-65ubuntu5) gutsy; urgency=low

  * Trigger rebuild for hppa.

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 28 Sep 2007 11:35:26 -0600

console-tools (1:0.2.3dbs-65ubuntu4) gutsy; urgency=low

  * Set fonts and LEDs on tty6 too (LP: #117001).
  * Set Ubuntu maintainer address.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 30 May 2007 13:33:34 +0100
