## console-tools 0.2.3dbs-65ubuntu7

=== debian/changelog ===
console-tools (1:0.2.3dbs-65ubuntu7) hardy; urgency=low

  * Remove shlibs.local. It wasn't needed and made console-tools-udeb depend
    on libconsole (not -udeb).

 -- Soren Hansen <soren@ubuntu.com>  Wed, 06 Feb 2008 21:58:40 +0100

console-tools (1:0.2.3dbs-65ubuntu6) hardy; urgency=low

  * 999_ubuntu_loadkeys_console-setup.patch: Use ckbcomp to get the keyboard
    layout if other data files are not available (LP: #83487).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Feb 2008 14:04:06 +0000
