=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: console-tools
 Section: base
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: dbs, debhelper (>= 5), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
 Standards-Version: 3.7.2
