## console-tools 0.2.3dbs-65.1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: console-tools
 Section: base
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: dbs, debhelper (>= 5), linuxdoc-tools, groff, flex | flex-old, gettext, bison, libtool
 Standards-Version: 3.7.2
 
@@ -10,7 +9,7 @@
 Section: utils
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},  debconf | debconf-2.0,  lsb-base (>= 3.0-10)
-Recommends: console-setup | console-data (>= 2002.12.04dbs-1), console-setup | console-common
+Recommends: console-data (>= 2002.12.04dbs-1), console-common
 Suggests: kbd-compat
 Provides: console-utilities, open
 Conflicts: console-utilities, kbd (<< 0.95-11), open, console-common (<< 0.7.25)
@@ -43,7 +42,7 @@
 Section: devel
 Priority: optional
 Architecture: any
-Depends: libconsole (= ${Source-Version})
+Depends: libconsole (= ${binary:Version})
 Description: Development files for Linux console and font manipulation
  This package includes the libconsole and libcfont headers and static
  libraries.
@@ -55,7 +54,7 @@
 Section: utils
 Priority: optional
 Architecture: all
-Depends: console-tools (= ${Source-Version}), libconsole
+Depends: console-tools (>= ${source:Version}), libconsole
 Replaces: kbd
 Conflicts: kbd
 Provides: kbd
@@ -65,20 +64,3 @@
  interfaces:
   setfont, loadunimap, saveunimap, mapscrn, setlogcons.
 
-Package: console-tools-udeb
-Section: debian-installer
-Priority: optional
-Depends: ${shlibs:Depends}
-Architecture: any
-Description: loadkeys and consolechars
- Support tools needed for setting keymaps.
-XC-Package-Type: udeb
-
-Package: libconsole-udeb
-Section: debian-installer
-Priority: optional
-Depends: ${shlibs:Depends}
-Architecture: any
-Description: Shared libraries for Linux console and font manipulation
- Console libraries for use by the installer.
-XC-Package-Type: udeb
