## console-tools 0.2.3dbs-65.1ubuntu2

=== debian/changelog ===
console-tools (1:0.2.3dbs-65.1ubuntu2) karmic; urgency=low

  * 999_ubuntu_vt-is-UTF8_manpage.patch: Fix manpage to properly document
    the --quiet option. (LP: #49031)

 -- Adam Buchbinder <adam.buchbinder@gmail.com>  Tue, 16 Jun 2009 17:31:29 +0100
